## ayaspell-dic 3.1

=== debian/changelog ===
ayaspell-dic (3.1-1) unstable; urgency=low

  * Incorporate NMU changes by Rene Engelhard (Closes: #547465)
  * New upstream release
  * Rebuild to remove update-openoffice-dicts from myspell-he maintainer
    scripts (Closes: #629064)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Lior Kaplan <kaplan@debian.org>  Fri, 10 Jun 2011 21:11:15 +0300

ayaspell-dic (0.0.0+20080110-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * add ar_*.{dic,aff} -> ar.{dic,aff} symlinks for OOo3 (closes: #517781)
  * move dict to /usr/share/hunspell with compat symlink from
    /usr/share/myspell/dicts (closes: #541912) 

 -- Rene Engelhard <rene@debian.org>  Sun, 20 Sep 2009 01:58:25 +0200

ayaspell-dic (0.0.0+20080110-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Upstream changed the homepage again.
   - Added the Homepage control field.
   - s/debian/Debian/ in the description (Thanks lintian!)
  * debian/copyright:
   - Changed the download location.
   - Updated upstream email.
   - Modified the copyright years (Added 2008)
   - Include the versions of the licenses (GPL 2.0/LGPL 2.1/MPL 1.1)
   - Updated the LGPL and GPL headers and modified their path on Debian.
  * debian/docs:
   - Removed README
   - Added README-{ar,fr,en} and TODO-ar
  * debian/rules:
   - use dh_install instead of copying manually
   - Install ChangeLog-ar via dh_installchangelogs
  * Added install file for dh_install

 -- Mohammed Sameer <msameer@debian.org>  Mon, 28 Jan 2008 01:26:15 +0200

ayaspell-dic (0.0.0~beta2-2) unstable; urgency=low

  * debian/control: Corrected the Homepage link.

 -- Mohammed Sameer <msameer@debian.org>  Tue, 16 Oct 2007 13:17:26 +0300

ayaspell-dic (0.0.0~beta2-1) unstable; urgency=low

  * New upstream release

 -- Mohammed Sameer <msameer@debian.org>  Fri, 14 Sep 2007 22:49:30 +0200

ayaspell-dic (0.0.0~beta1-2) unstable; urgency=low

  * Maintainer is now the Debian Arabic packaging team. Added myself as an Uploader.

 -- Mohammed Sameer <msameer@debian.org>  Sat, 25 Aug 2007 04:53:54 +0300

ayaspell-dic (0.0.0~beta1-1) unstable; urgency=low

  * Initial release (Closes: #437350)

 -- Mohammed Sameer <msameer@debian.org>  Sun, 12 Aug 2007 16:04:28 +0300
