=== debian/control ===
Source: ayaspell-dic
Section: text
Priority: optional
Maintainer: Debian Arabic Packaging Team <debian-arabic-packages@lists.alioth.debian.org>
Uploaders: Mohammed Sameer <msameer@debian.org>, Lior Kaplan <kaplan@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>> 5.0.0)
Build-Depends-Indep: dictionaries-common-dev (>= 0.49.2)
Homepage: http://ayaspell.sourceforge.net/

Package: hunspell-ar
Architecture: all
Depends: dictionaries-common (>= 0.10), ${misc:Depends}
Suggests: hunspell
Provides: hunspell-dictionary, hunspell-dictionary-ar
Description: Arabic dictionary for hunspell
 This package contains all the required files to add support
 for Arabic language to the hunspell spell checker.
 .
 This is the ayaspell-dic dictionary packaged for Debian.
