=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	rm -f debian/links
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	for l in `cat debian/info-myspell | awk '{ print $$3 }'`; do \
		echo "/usr/share/hunspell/ar.aff /usr/share/hunspell/ar_$$l.aff" >> debian/links; \
		echo "/usr/share/hunspell/ar.dic /usr/share/hunspell/ar_$$l.dic" >> debian/links; \
		echo "/usr/share/hunspell/ar.aff /usr/share/myspell/dicts/ar_$$l.aff" >> debian/links; \
		echo "/usr/share/hunspell/ar.dic /usr/share/myspell/dicts/ar_$$l.aff" >> debian/links; \
	done
	echo "/usr/share/hunspell/ar.aff /usr/share/myspell/dicts/ar.aff" >> debian/links
	echo "/usr/share/hunspell/ar.dic /usr/share/myspell/dicts/ar.dic" >> debian/links

	dh_install

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	installdeb-myspell
	dh_installchangelogs ChangeLog-ar
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
